body {
    font-weight: 300;
    background-color: #000;
    font-family: 'Plus Jakarta Sans', sans-serif;
}

body[data-game-status="game-over"] .statistics {
    transform: translateX(-100%);
}

body[data-game-status="pause"] .game-pause-popup,
body[data-game-status="game-over"] .game-game-over-popup {
    opacity: 1;
    visibility: visible;
}

body.loader-removed .game-popup,
body[data-game-status="play"] .game-popup .play-button span {
    transition: unset;
}

body.loaded .loader {
    opacity: 0;
    transform: scale(1.4);
}

body.loaded .statistics,
body.loaded .game-popup,
body.loaded #area {
    opacity: 1;
}

#area {
    display: block;
    opacity: 0;
    transition: 300ms;
}

.statistics {
    top: 0;
    left: 0;
    opacity: 0;
    color: #fff;
    position: fixed;
    padding: 4px 6px;
    transition: 600ms;
}

.game-popup {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    position: fixed;
    opacity: 0;
    transition: 300ms;
    visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.game-popup .title {
    font-size: 84px;
    font-weight: 300;
    text-transform: uppercase;
}

.game-popup .inner {
    width: 100%;
    padding: 50px 0;
    text-align: center;
    background-color: rgba(255, 255, 255, .05);
}

.game-popup-info {
    font-size: 24px;
    line-height: 30px;
    font-weight: 200;
    margin-top: 25px;
}

.game-popup .play-button {
    height: 57px;
    font-size: 30px;
    padding: 5px 8px;
    border: 1px solid;
    color: inherit;
    display: flex;
    min-width: 240px;
    margin: 50px auto 0;
    flex-direction: column;
    text-transform: uppercase;
    width: max-content;
    overflow: hidden;
}

.game-popup .play-button span {
    transition: 300ms;
}

.game-popup .play-button .b {
    transform: scale(.4);
}

.game-popup .play-button:hover .a {
    margin-top: -45px;
    transform: scale(.4);
}

.game-popup .play-button:hover .b {
    transform: scale(1);
}

.game-popup-info span:first-child {
    font-weight: 300;
    padding-right: 4px;
}

.game-popup .clear-statistics {
    font-size: 12px;
    line-height: 18px;
    color: inherit;
    display: inline-block;
}

.game-popup .del {
    height: 10px;
}

a:active {
    opacity: .6;
    transition: unset !important;
}

/*.loader {*/
/*    top: 0;*/
/*    left: 0;*/
/*    right: 0;*/
/*    bottom: 0;*/
/*    z-index: 1;*/
/*    display: flex;*/
/*    position: fixed;*/
/*    background: #000;*/
/*    transition: 300ms;*/
/*}*/

/*.progress {*/
/*    margin: auto;*/
/*    color: #fff;*/
/*    font-size: 50px;*/
/*}*/